puppet certmaster module 1.1.1

Today, I am releasing a minor update to my Certmaster module to the Puppet Forge. The module ERB variables were emiting deprecation warnings on Puppet 3 and so have been changed to Ruby instance variables.

https://forge.puppetlabs.com/razorsedge/certmaster
https://github.com/razorsedge/puppet-certmaster

Let me know if you have any feedback!